---
references:
- id: AroraRip2021
  accessed:
    - year: 2021
      month: 4
      day: 13
  author:
    - family: Arora
      given: Sanjeev
    - family: Zhang
      given: Yi
  citation-key: AroraRip2021
  container-title: arXiv:2102.13189 [cs, stat]
  issued:
    - year: 2021
      month: 2
      day: 25
  language: en
  title: 'Rip van Winkle''s Razor: A Simple Estimate of Overfit to Test Data'
  type: article-journal
  URL: http://arxiv.org/abs/2102.13189

- id: BarronComplexity1991
  accessed:
    - year: 2016
      month: 7
      day: 11
  author:
    - family: Barron
      given: Andrew R.
  citation-key: BarronComplexity1991
  collection-number: '335'
  collection-title: NATO ASI Series
  container-title: Nonparametric Functional Estimation and Related Topics
  DOI: 10.1007/978-94-011-3222-0_42
  editor:
    - family: Roussas
      given: George
  ISBN: 978-94-010-5420-1 978-94-011-3222-0
  issued:
    - year: 1991
  language: en
  page: 561-576
  publisher: Springer Netherlands
  title: Complexity Regularization with Application to Artificial Neural Networks
  type: chapter
  URL: >-
    http://www.stat.yale.edu/~arb4/publications_files/complexity%20regulaion%20with%20application%20to%20artificial%20nural%20networks.pdf

- id: BarronMinimum1991
  author:
    - family: Barron
      given: A. R.
    - family: Cover
      given: T. M.
  citation-key: BarronMinimum1991
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/18.86996
  ISSN: 0018-9448
  issue: '4'
  issued:
    - year: 1991
      month: 7
  page: 1034-1054
  title: Minimum complexity density estimation
  type: article-journal
  URL: http://www-isl.stanford.edu/~cover/papers/transIT/1034barr.pdf
  volume: '37'

- id: BarronMinimum1998
  author:
    - family: Barron
      given: A.
    - family: Rissanen
      given: J.
    - family: Yu
      given: Bin
  citation-key: BarronMinimum1998
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/18.720554
  ISSN: 0018-9448
  issue: '6'
  issued:
    - year: 1998
      month: 10
  page: 2743-2760
  title: The minimum description length principle in coding and modeling
  type: article-journal
  volume: '44'

- id: CollinsGeneralization2001
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - family: Collins
      given: Michael
    - family: Dasgupta
      given: S.
    - family: Schapire
      given: Robert E
  citation-key: CollinsGeneralization2001
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2001
  publisher: MIT Press
  title: A Generalization of Principal Components Analysis to the Exponential Family
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2001/hash/f410588e48dc83f2822a880a68f78923-Abstract.html
  volume: '14'

- id: GrunwaldMinimum1996
  accessed:
    - year: 2012
      month: 10
      day: 3
  author:
    - family: Grünwald
      given: Peter
  citation-key: GrunwaldMinimum1996
  collection-title: Lecture Notes in Computer Science
  container-title: >-
    Connectionist, Statistical, and Symbolic Approaches to Learning for Natural
    Language Processing
  event-place: London, UK, UK
  ISBN: 3-540-60925-3
  issued:
    - year: 1996
  page: 203-216
  publisher: Springer-Verlag
  publisher-place: London, UK, UK
  title: A minimum description length approach to grammar inference
  type: paper-conference
  URL: http://dl.acm.org/citation.cfm?id=646314.688520
  volume: '1040'

- id: GrunwaldMinimum2007
  author:
    - family: Grünwald
      given: Peter D
  citation-key: GrunwaldMinimum2007
  event-place: Cambridge, Mass.
  ISBN: 978-0-262-07281-6
  issued:
    - year: 2007
  publisher: MIT Press
  publisher-place: Cambridge, Mass.
  title: The minimum description length principle
  type: book

- id: GrunwaldTutorial2004
  author:
    - family: Grünwald
      given: Peter D
  citation-key: GrunwaldTutorial2004
  container-title: 'Advances in Minimum Description Length: Theory and Applications'
  issued:
    - year: 2004
      month: 6
      day: 4
  page: 23-81
  title: A tutorial introduction to the minimum description length principle
  type: article-journal
  URL: http://arxiv.org/abs/math/0406077

- id: HansenModel2001
  accessed:
    - year: 2012
      month: 10
      day: 21
  author:
    - family: Hansen
      given: Mark H.
    - family: Yu
      given: Bin
  citation-key: HansenModel2001
  container-title: Journal of the American Statistical Association
  container-title-short: Journal of the American Statistical Association
  ISSN: 0162-1459
  issue: '454'
  issued:
    - year: 2001
      month: 6
      day: 1
  page: 746-774
  title: Model Selection and the Principle of Minimum Description Length
  type: article-journal
  URL: http://www.jstor.org/stable/2670311
  volume: '96'

- id: JunLiSimple2013
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - literal: Jun Li
    - literal: Dacheng Tao
  citation-key: JunLiSimple2013
  container-title: IEEE Transactions on Neural Networks and Learning Systems
  container-title-short: IEEE Trans. Neural Netw. Learning Syst.
  DOI: 10.1109/TNNLS.2012.2234134
  ISSN: 2162-237X, 2162-2388
  issue: '3'
  issued:
    - year: 2013
      month: 3
  language: en
  page: 485-497
  title: Simple Exponential Family PCA
  type: article-journal
  volume: '24'

- id: LeggThere2006
  accessed:
    - year: 2014
      month: 9
      day: 9
  author:
    - family: Legg
      given: Shane
  citation-key: LeggThere2006
  collection-number: '4264'
  collection-title: Lecture Notes in Computer Science
  container-title: Algorithmic Learning Theory
  editor:
    - family: Balcázar
      given: José L.
    - family: Long
      given: Philip M.
    - family: Stephan
      given: Frank
  ISBN: 978-3-540-46649-9 978-3-540-46650-5
  issued:
    - year: 2006
      month: 1
      day: 1
  language: en
  page: 274-287
  publisher: Springer Berlin Heidelberg
  title: Is There an Elegant Universal Theory of Prediction?
  type: chapter
  URL: http://link.springer.com/chapter/10.1007/11894841_23

- id: MavromatisMinimum2009
  accessed:
    - year: 2012
      month: 9
      day: 27
  author:
    - family: Mavromatis
      given: Panayotis
  citation-key: MavromatisMinimum2009
  container-title: Journal of Mathematics and Music
  DOI: 10.1080/17459730903313122
  ISSN: 1745-9737
  issue: '3'
  issued:
    - year: 2009
  page: 117-136
  title: Minimum description length modelling of musical structure
  type: article-journal
  volume: '3'

- id: MohamedBayesian2008
  accessed:
    - year: 2022
      month: 5
      day: 13
  author:
    - family: Mohamed
      given: Shakir
    - family: Ghahramani
      given: Zoubin
    - family: Heller
      given: Katherine A
  citation-key: MohamedBayesian2008
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2008
  publisher: Curran Associates, Inc.
  title: Bayesian Exponential Family PCA
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper/2008/hash/5f0f5e5f33945135b874349cfbed4fb9-Abstract.html
  volume: '21'

- id: RissanenUniversal1984
  author:
    - family: Rissanen
      given: J.
  citation-key: RissanenUniversal1984
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.1984.1056936
  ISSN: 0018-9448
  issue: '4'
  issued:
    - year: 1984
      month: 7
  page: 629-636
  title: Universal coding, information, prediction, and estimation
  type: article-journal
  URL: http://philsci-archive.pitt.edu/12429/
  volume: '30'

- id: RoyFinding2005
  author:
    - family: Roy
      given: Nicholas
    - family: Gordon
      given: Geoffrey
    - family: Thrun
      given: Sebastian
  citation-key: RoyFinding2005
  container-title: Journal of Artificial Intelligence Research
  container-title-short: J. Artif. Int. Res.
  DOI: 10.1613/jair.1496
  ISSN: 1076-9757
  issue: '1'
  issued:
    - year: 2005
      month: 1
      day: 1
  page: 1–40
  title: Finding approximate POMDP solutions through belief compression
  type: article-journal
  volume: '23'

- id: SolomonoffFormal1964
  accessed:
    - year: 2012
      month: 10
      day: 21
  author:
    - family: Solomonoff
      given: R.J.
  citation-key: SolomonoffFormal1964
  container-title: Information and Control
  container-title-short: Information and Control
  DOI: 10.1016/S0019-9958(64)90131-7
  ISSN: 0019-9958
  issue: '2'
  issued:
    - year: 1964
      month: 6
  page: 224-254
  title: A formal theory of inductive inference. Part II
  type: article-journal
  volume: '7'

- id: SolomonoffFormal1964a
  accessed:
    - year: 2012
      month: 10
      day: 21
  author:
    - family: Solomonoff
      given: R.J.
  citation-key: SolomonoffFormal1964a
  container-title: Information and Control
  container-title-short: Information and Control
  DOI: 10.1016/S0019-9958(64)90223-2
  ISSN: 0019-9958
  issue: '1'
  issued:
    - year: 1964
      month: 3
  page: 1-22
  title: A formal theory of inductive inference. Part I
  type: article-journal
  volume: '7'

- id: SterkenburgSolomonoff2016
  accessed:
    - year: 2020
      month: 8
      day: 5
  author:
    - family: Sterkenburg
      given: Tom F.
  citation-key: SterkenburgSolomonoff2016
  container-title: Philosophy of Science
  container-title-short: Philosophy of Science
  DOI: 10.1086/687257
  ISSN: 0031-8248
  issue: '4'
  issued:
    - year: 2016
      month: 10
      day: 1
  page: 459-479
  publisher: The University of Chicago Press
  title: Solomonoff Prediction and Occam’s Razor
  type: article-journal
  URL: https://www.journals.uchicago.edu/doi/abs/10.1086/687257
  volume: '83'

- id: UllrichCoding2020
  accessed:
    - year: 2021
      month: 1
      day: 25
  author:
    - family: Ullrich
      given: K.
  citation-key: UllrichCoding2020
  issued:
    - year: 2020
  language: en
  title: A coding perspective on deep latent variable models
  type: article-journal
  URL: https://dare.uva.nl/search?identifier=2d6e0b96-90d3-4683-bbbe-00d2a7f1dd54

- id: VitanyiMeaningful2006
  author:
    - family: Vitányi
      given: Paul M
  citation-key: VitanyiMeaningful2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2006.881729
  issue: '10'
  issued:
    - year: 2006
  page: 4617-4626
  title: Meaningful information
  type: article-journal
  volume: '52'

- id: WojtowiczProbability2020
  accessed:
    - year: 2022
      month: 8
      day: 25
  author:
    - family: Wojtowicz
      given: Zachary
    - family: DeDeo
      given: Simon
  citation-key: WojtowiczProbability2020
  container-title: Trends in Cognitive Sciences
  container-title-short: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2020.09.013
  ISSN: '13646613'
  issue: '12'
  issued:
    - year: 2020
      month: 12
  language: en
  page: 981-993
  title: >-
    From Probability to Consilience: How Explanatory Values Implement Bayesian
    Reasoning
  type: article-journal
  URL: http://arxiv.org/abs/2006.02359
  volume: '24'
...
